This package is not available in the 3xx repository. Showing package versions available for all repositories instead.
Package packrat.plt contributed by dvanhorn [docs]
To load: (require (planet dvanhorn/packrat:2:3))
Old style:(require (planet "main.ss" ("dvanhorn" "packrat.plt" 2 3)))
Min Racket version: 5.0.1
Package description:
Simple Packrat Parser.
Downloads this week: 0
Total downloads: 69
Tickets:0
Open tickets:0
Primary files:
[no interface available]
 Packages in other repositories

These packages are not available in the 3xx repository, but they are available for other versions of Racket.

PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(2 3)
47
5.0.12010-10-26
To load: (require (planet "main.ss" ("dvanhorn" "packrat.plt" 2 (= 3))))
Available in repositories: 4.x
Applicable structures used in place of functions for fast contract checking.
(2 2)
2
5.0.12010-10-26
To load: (require (planet "main.ss" ("dvanhorn" "packrat.plt" 2 (= 2))))
Available in repositories: 4.x
Merged structure and value definition modules to avoid contract boundary.
(2 1)
2
5.0.12010-10-26
To load: (require (planet "main.ss" ("dvanhorn" "packrat.plt" 2 (= 1))))
Available in repositories: 4.x
Moved contracts from definition boundaries to module boundaries for perfomance.
(2 0)
9
5.0.12010-10-17
To load: (require (planet "main.ss" ("dvanhorn" "packrat.plt" 2 (= 0))))
Available in repositories: 4.x
Bumped cce/scheme version. Bumped required core version.
(1 1)
9
4.2.52010-04-06
To load: (require (planet "main.ss" ("dvanhorn" "packrat.plt" 1 (= 1))))
Available in repositories: 4.x
Now with documentation!
(1 0)
0
[none]
4.2.52010-04-06
To load: (require (planet "main.ss" ("dvanhorn" "packrat.plt" 1 (= 0))))
Available in repositories: 4.x
Born into this.